namespace ryControls
{
    partial class TextBoxEx2
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.txtInfo = new System.Windows.Forms.TextBox();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.SuspendLayout();
            // 
            // txtInfo
            // 
            this.txtInfo.BackColor = System.Drawing.Color.White;
            this.txtInfo.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.txtInfo.Location = new System.Drawing.Point(3, 13);
            this.txtInfo.MaxLength = 999999999;
            this.txtInfo.Name = "txtInfo";
            this.txtInfo.Size = new System.Drawing.Size(60, 14);
            this.txtInfo.TabIndex = 0;
            this.txtInfo.TabStop = false;
            this.txtInfo.Click += new System.EventHandler(this.TxtInfo_Click);
            this.txtInfo.MouseClick += new System.Windows.Forms.MouseEventHandler(this.TxtInfo_MouseClick);
            this.txtInfo.TextChanged += new System.EventHandler(this.TxtInfo_TextChanged);
            this.txtInfo.DoubleClick += new System.EventHandler(this.TxtInfo_DoubleClick);
            this.txtInfo.Enter += new System.EventHandler(this.TxtInfo_Enter);
            this.txtInfo.KeyDown += new System.Windows.Forms.KeyEventHandler(this.TxtInfo_KeyDown);
            this.txtInfo.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.TxtInfo_KeyPress);
            this.txtInfo.KeyUp += new System.Windows.Forms.KeyEventHandler(this.TxtInfo_KeyUp);
            this.txtInfo.Leave += new System.EventHandler(this.TxtInfo_Leave);
            this.txtInfo.MouseDown += new System.Windows.Forms.MouseEventHandler(this.TxtInfo_MouseDown);
            // 
            // TextBoxEx2
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.txtInfo);
            this.Name = "TextBoxEx2";
            this.Size = new System.Drawing.Size(237, 40);
            this.Load += new System.EventHandler(this.TextBoxEx2_Load);
            this.FontChanged += new System.EventHandler(this.TextBoxEx2_FontChanged);
            this.Paint += new System.Windows.Forms.PaintEventHandler(this.TextBoxEx2_Paint);
            this.Enter += new System.EventHandler(this.TextBoxEx2_Enter);
            this.Resize += new System.EventHandler(this.TextBoxEx2_Resize);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox txtInfo;
        private System.Windows.Forms.ToolTip toolTip1;
    }
}
